/*  XML blockout */
p {
    margin-top: 0.75em;
    text-align: justify;
    margin-bottom: 0.75em;
    text-indent: 2%
    }
h1, h2, h3 {
    text-align: center;
    clear: both
    }
.top5 {
    margin-top: 5%
    }
.top15 {
    margin-top: 15%
    }
hr {
    width: 90%;
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: auto;
    margin-right: auto;
    clear: both;
    color: black
    }
hr.full {
    width: 100%;
    margin-top: 5%;
    margin-bottom: 5%;
    border: solid black;
    height: 5px
    }
table {
    margin-left: auto;
    margin-right: auto
    }
body {
    margin-left: 10%;
    margin-right: 10%;
    background: #fdfdfd;
    color: black;
    font-family: "Times New Roman", serif;
    font-size: large
    }
.un {
    text-decoration: underline;
    margin-top: 15%
    }
a:link {
    background-color: #fff;
    color: blue;
    text-decoration: none
    }
link {
    background-color: #fff;
    color: blue;
    text-decoration: none
    }
a:visited {
    background-color: #fff;
    color: blue;
    text-decoration: none
    }
a:hover {
    background-color: #fff;
    color: red;
    text-decoration: underline
    }
.smcap {
    font-variant: small-caps;
    font-family: "Times New Roman", serif;
    font-size: large
    }
.c {
    text-align: center;
    text-indent: 0%
    }